Subject: Re: [PATCH 1/1 v4] drivers/nvme: default to 4k device page size

From: Christoph Hellwig <[email-masked]>
Date: Thu, 12 Nov 2015 23:37:54 -0800

Jens, Keith: any chance to get this to Linux for 4.4 (and -stable)?